* {
    margin: 0;
    padding: 0;
}

#nav {
    height: 50vh;
    position: relative;
}

#nav>div {
    width: fit-content;
    height: fit-content;
    color: rgb(255, 255, 255, 0.8);
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    font-size: 70px;
    font-weight: 700;
    letter-spacing: 25px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    -moz-user-select: none;
    /*火狐*/
    -webkit-user-select: none;
    /*webkit浏览器*/
    -ms-user-select: none;
    /*IE10*/
    -khtml-user-select: none;
    /*早期浏览器*/
    user-select: none;
}

#nav>div>span {
    position: relative;
    top: -4px
}